WordPress.org

Forums

Polylang
[resolved] A warning for the plugin author (4 posts)

  1. gian-ava
    Member
    Posted 2 years ago #

    Hi Chouby,

    I just wanted to let you know that I've installed the "CodeStyling Localization" plugin, and in the Compatibility tab it says this about your plugin:

    "Loading Issue: Author is using load_textdomain instead of load_plugin_textdomain function. This may break behavior of WordPress, because some filters and actions won't be executed anymore. Please contact the Author about that."

    So, in case you should modify accordingly…

    http://wordpress.org/extend/plugins/polylang/

  2. Chouby
    Member
    Plugin Author

    Posted 2 years ago #

    I am aware of this and already answered.
    http://wordpress.org/support/topic/warnings-from-codestyling-localization-plugin?replies=4#post-3728714

    I have no plan to modify this.

  3. gian-ava
    Member
    Posted 2 years ago #

    Ok, no problem. I just thought it'd be good to be aware of it, just in case.

  4. Chouby
    Member
    Plugin Author

    Posted 2 years ago #

    Yes of course!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Polylang
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags